[Forgot Password]
Login  Register Subscribe

23631

 
 

126173

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-5078

Date: (C)2008-12-19   (M)2017-10-04 


Multiple buffer overflows in the (1) recognize_eps_file function (src/psgen.c) and (2) tilde_subst function (src/util.c) in GNU enscript 1.6.1, and possibly earlier, might allow remote attackers to execute arbitrary code via an epsf escape sequence with a long filename.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1021401
SECUNIA-33181
RHSA-2008:1021
SUSE-SR:2009:005
enscript-recognize-tilde-bo(47680)
http://support.avaya.com/elmodocs2/security/ASA-2008-504.htm
https://bugzilla.redhat.com/show_bug.cgi?id=473958

CWE    1
CWE-119

© 2013 SecPod Technologies